    @media (max-width: 1399px) {
      body {
        text-align: center !important;
        overflow-x: hidden !important;
      }

      h1 {
        font-size: 40px;
        line-height: 40px;
      }

      h2 {
        font-size: 22px;
      }

      h5,
      p {
        font-size: 18px;
        line-height: 25px;
      }

      span {
        letter-spacing: 10px;
      }

      .navbar {
        display: none;
      }

      .rodape .px-5 {
        padding: 0 !important;
      }

    }

    @media (max-width: 900px) {
      .secao-01 {
        padding: 350px 0;
        background: url("../assets/bg/bg-01-mobile.webp") bottom/cover no-repeat;
      }

      .card-servicos {
        text-align: left;
      }

      .card-produtos {
        text-align: center;
        display: block !important;
      }

      .card-produtos h2 {
        margin-top: 10px;
      }

      .carro {
        left: 80px;
        right: 80px;
      }

      .box-card {
        text-align: left;
      }

    }